@charset "utf-8";
/* CSS Document */
body{font-family:robotoregular;}
a:focus{outline:none;}
.clear{clear:both;}
.nopads{padding:0 !important;}
.pointer{cursor:pointer;}

.spratline{text-align: center; cursor:default;}

.red-bg{background-color:#da241c;}

.div-aside{width: 80%;float: left;margin: 0;padding: 0;}

.div-aside ul{margin:0; padding:0; width:100%; list-style:none;}
.div-aside ul li{margin:0;  float:left; font-size:11px; color:#d1d1d1; padding:13px 10px 13px 0;}
.div-aside ul li a{text-decoration:none; color:#d1d1d1; margin-left:-4px !important;}
.div-aside ul li:last-child{padding-right:0;}
.exchon{color:#fff;cursor:default;text-decoration:none;}
.exchoff{color:#000;cursor:pointer;text-decoration:none;}
.div-bside{width: 20%;float: left;margin: 0;padding: 0;}

.socldiv ul{margin:0; padding: 10px 0 0 10px; width:100%; list-style:none; display:inline-block;}
.socldiv ul li{margin:0; padding:0; float:left; font-size:12px; color:#fff; width:20px; height:20px; position: relative;}

.socldiv{padding: 0;}

.folwtext{font-size:11px; color:#d1d1d1; margin:0; padding:13px 0 0 0; text-align:right;}

.soclnks{padding: 0;width: 20px;height: 20px;background-image: url("../images/sprite-social.png");
position: absolute;left: 0;right: 0; top:0; margin: auto;}
.icon1{background-position: 0 0; cursor:pointer;}
.icon2{background-position: -22px 0; cursor:pointer;}
.icon3{background-position: -44px 0; cursor:pointer;}

.hderbg{margin: 0;padding: 0;background-image: url("../images/hedrbg.jpg");background-repeat: repeat-x;}

.complogo {padding-top:10px !important;}
.complogo a { display: block;}
.complogo a img { margin: 0; padding: 0;  max-width: 100%;}

.lnksconnct {width: 500px;float: right;}
.linksbox{width:50%; float:left; margin:0; padding:0;}
.linksad{width:50%; float:left; margin:0; padding:0;}

.linksbox{}
.linksbox ul{margin:0; padding: 10px 0 0 0; width:116%; list-style:none; display:inline-block;}
/*.linksbox ul li{margin:0; padding: 0 20px;  float:left; }*/
.linksbox ul li {
    margin: 0;
    padding: 0 10px;
    float: left;
    width: 16%;
}
.linksbox ul li a{text-decoration:none; }

.lineicon{width:52px; height:52px; margin:auto; padding:0; background-color:#255dad; border-radius:100%; position:relative;}
.linetxt{font-size:13px; color:#103365; text-align:center; font-family:robotomedium; padding-top:-1px;}

.linksad{ padding:30px 0;}
.linksad a { display: block;}
.linksad a img { margin: 0; padding: 0;  max-width: 100%;}

.sitelnk{padding: 0;width: 30px;height: 30px;background-image: url("../images/lnksite.png");
position: absolute;left: 0;right: 0; top:7px; margin: auto;}
.lnk1{background-position: -8px 0;}
.lnk2{background-position: -42px 0;}

.navbg{background-color:#103365;}
.mainlnks{width:720px; margin:0; padding:0; float:left;}

.mainlnks ul{width:100%; margin:0; padding:0; list-style:none;}
.mainlnks ul li{margin:0;  padding:12px 0px 12px 0; float:left; font-size:14px; color:#fff; transition:all 1s; display:inline-block; position:relative;}
.mainlnks ul li:hover{background-color: #255dad;}
.mainlnks ul li a{ text-decoration:none; font-size:14px; color:#FFFCFC; margin:0; padding:12px 5px;z-index: 99999999;}

.mainlnks li ul{background:#255dad; position:absolute; width: 140px;z-index: 9999; margin-top: 12px; }
.mainlnks li ul li:hover{background-color:Red;width: 100%;}

.mainlnks li li a { border-bottom:solid 1px white(200,50,50); margin:0 12px; padding:12px 5px; text-decoration:none; }
.mainlnks li li:last-child a { border-bottom:none; }
ul.sub-menu{display:none;}

ul.mainlnks li a.active {
    background-color: #EC0E16;
    width: 100%;
}
.MktDrp {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #676767;
    width: 100%;
}





.searchdv{background-color:#fff;width:211px; margin:0; padding:0; float:left;}

.inptbox{width:85%; margin:0; padding:0 12px 0 0; float:left;}
.inptbox input{width:100%; height:44px;  margin:0; padding:0 0 0 15px; font-size:14px; color:#818181; border:none;}

.homeimg{margin: 0;padding: 0; width:20px; height:20px; background-image: url("../images/home-i.png");background-repeat:no-repeat;display: inline-block;background-position: 0 2px;}
.botmchg{padding-bottom:7px !important;}



.inptbox::-webkit-input-placeholder {
   color: #000;
}

.inptbox:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.inptbox::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

.inptbox:-ms-input-placeholder {  
  color: #000;
}
.schimg{margin: 0;padding: 0; width:25px; height:20px; background-image: url("../images/searchbuton.png");background-repeat:no-repeat;display: inline-block;background-position: 0 0px; float:left;margin-top: 12px; cursor:pointer;}

.bannerbx{height:323px; background-color:#CCC;}
.recbox{padding-top:27px !important;}

.outbox{padding-left:0;width: 242px; padding-right: 10px;}
.outbox:last-child{padding-right:0;}

.structrec{width: 100%; height:80px; float:left; background-color:#ebebeb; border:1px solid #d4d4d4;}

.structxt{width:80%; margin:0; padding:0; float:left;}

.structimg{width:20%; margin:0; padding:0; float:left; position:relative;}


.recdata{padding: 0;width: 45px;height: 58px;background-image: url("../images/recdata.png");
position: absolute;left: 0;right: 0; top:13px; margin: auto;}
.rec1{background-position: 0 0;}
.rec2{background-position: -62px 0;}
.rec3{background-position: -120px 0;}
.rec4{background-position: -178px 0;}

.headg1{font-size:14px; color:#303030; font-weight:700; padding:5px 0 5px 10px;}

.databox{}
.iconarw{}
.icondata{width: 77%; float:left;}

.iconarw{width: 20px;height: 38px;margin:0 5px 0 10px; background-image: url("../images/profitloss.png"); float:left;}
.profit{background-position: 0 0;}
.loss{background-position: -23px 0;}

.headg2{font-size:14px; color:#717171;}

.twodata{}
.numbr-l{font-size:13px; color:#223e6e; font-weight:700; float:left;}
.numbr-s{font-size:10px; color:#717171; float:left;padding-top: 3px; padding-left: 5px;}

.profitc{color:#078704;}
.lossc{color:#da261e;}

.s-ancmt{background-color:#e9e9e9;padding-bottom: 15px;height: 280px;}
.ancmnt{}
.ancmnt h2{font-size:18px;  color:3383838; margin:0; padding:13px 0; text-align:center;  font-weight: bold;}

.ancmntpara{padding:13px 0;background-color:#dddddd; color:#484848; font-size:13px; height:215px; overflow:hidden;}

.ancmntpara p{padding:0 5px; text-align:center;}

.s-data{padding-left:0;}
.headtab{}
.headtab{}

.news-h{width:231px; margin:0; padding:0; float:left;}
.news-h h2{font-size:18px; color:#103365; margin:0; padding: 25px 0 0 0; font-weight: bold;}

.news-ul{width:400px; margin:0; padding:0; float:left;}

.news-ul ul{width:100%; margin:0; padding:0; list-style:none;}
.news-ul ul li{margin:0 5px 0 0; padding:0; float:left;}
.news-ul ul li:last-child{margin-right:0;}

.newsicon{width:52px; height:52px; padding: 0; background-image: url("../images/spritenews.png"); margin: auto; background-color:#e9e9e9; cursor:pointer;border:0px;}
.new1{background-position: 0 0;}
.new2{background-position: -55px 0;}
.new3{background-position: -110px 0;}
.new4{background-position: -162px 0;}
.new5{background-position: -216px 0;}
.new6{background-position: -268px 0;}
.new7{background-position: -323px 0;}

/*hover li starts*/
.actvnws{background-color:#103365; cursor:default;border:0px;}
.new1:hover{background-position: 0 -50px;}
.new2:hover{background-position: -55px -50px; background-color:#103365 !important; }
.new3:hover{background-position: -110px -50px; background-color:#103365 !important; }
.new4:hover{background-position: -162px -50px; background-color:#103365 !important; }
.new5:hover{background-position: -216px -50px; background-color:#103365 !important; }
.new6:hover{background-position: -268px -50px; background-color:#103365 !important; }
.new7:hover{background-position: -323px -50px; background-color:#103365 !important; }



/*hover li ends*/

/*active li starts*/
.news-ul ul li.actvnws.new1{background-position: 0 -50px;}
.news-ul ul li.actvnws.new2{background-position: -55px -50px;}
.news-ul ul li.actvnws.new3{background-position: -110px -50px;}
.news-ul ul li.actvnws.new4{background-position: -162px -50px;}
.news-ul ul li.actvnws.new5{background-position: -216px -50px;}
.news-ul ul li.actvnws.new6{background-position: -268px -50px;}
.news-ul ul li.actvnws.new7{background-position: -323px -50px;}

/*active li ends*/

.news-outp{background-color: #103365; height:230px; margin-right: 6px;}
.dvsnews{width: 100%;display: inline-block;}

.imgnews{width:140px; height:140px; padding: 0; background-image: url("../images/newsimg.jpg"); background-position: 0 0;margin: 27px 0;}

.markt-c{}
.markt-c h2{font-size:18px; color:#3ca5f0; font-weight:bold; margin:0;padding: 20px 0px;}

.markt-n{}
.markt-n ul{width:100%; margin:0; padding:0; list-style:none; display:inline-block;}
.markt-n ul li{width:100%; margin:3px 0 0 0; padding:0; background-color:#001a3d; color:#fff; font-size:12px; display:inline-block;}
.markt-n ul li:first-child{margin-top:0;}

.datepara{padding:10px 0;}
.date{padding: 10px;}

.readbutn{float:right; color:#fff; font-size:13px;padding-top: 8px; cursor:pointer;}
.readtxt{float:left;}
.readarw{float:left;width:28px; height:20px; padding: 0; background-image: url("../images/readarw.png"); background-position: 0 -4px;margin:0;}

.markt-n{height: 130px; overflow:hidden;}
.latnews{padding-top:48px !important;}

.servcebox{padding-top: 30px !important;}
.servhed{width:574px; margin:auto; border-bottom:1px solid #272727; padding-bottom:10px; margin-top: 20px; margin-bottom: 20px;}
.servhed h1{margin:0; padding:0; font-size:33px; color:#303030; text-align:center; font-weight:bold;}

.servbox-a{padding: 51px 0 0 0;display: inline-block;}
.servbox-b{padding-top:15px;}

.grid-s{width: 182px; height:155px; float:left;padding:0; margin: 0 14px 0 0; background-image: url("../images/spriteservice.jpg"); position:relative; overflow:hidden;}
.texbox{background-image: url("../images/blacktrans.png");width: 100%;height: 100%; transition:1s all;}

.grid-s:last-child{margin-right:0;}

.serv1{background-position: 0 0;}
.serv2{background-position: -240px 0;}
.serv3{background-position: -476px 0;}
.serv4{background-position: -726px 0;}
.serv5{background-position: -983px 0;}

.serv6{background-position: 0 -155px;}
.serv7{background-position: -240px -155px;}
.serv8{background-position: -476px -155px;}
.serv9{background-position: -726px -155px;}
.serv10{background-position: -983px -155px;}

.sercheds{color:#fff; font-size:16px; font-weight:bold; width:93px; margin:auto; text-align:center; padding-top: 50px; transition:1s all;text-transform: uppercase;}

.loadm{background-image: url("../images/loadmore.png");width: 100%;height: 76px; background-repeat:no-repeat; position:absolute; bottom:-63px; left:0; right:0; transition:1s all;}
.loadm a{display:block; height:100%;}

.grid-s:hover .sercheds{padding-top:30px !important;}
.grid-s:hover > .texbox{background-image: none;}
.grid-s:hover > .loadm{bottom:0;}

.technicom { width: 160px;}

.tabchart{padding: 61px 0 !important;}

.servsub{background-image: url("../images/hedgrdt.jpg"); background-repeat:repeat-x;}
.servsub h2{margin:0; padding: 10px 0 8px 20px; font-size:18px; font-weight:bold; color:#103365;}

.chartm{padding-left:0;padding-right:25px;}
.chartabl{padding-right:0;padding-left:0;}

.servboxt{background-color:#e9e9e9; height:272px;padding: 15px;}

.chartboxt{background-color:#103365; height:272px;}
.char-ul{padding-right:0;}
.char-ul ul{list-style:none; margin:0; padding:15px 0 0 0; width:100%;}
.char-ul ul li{margin:0; padding: 14px 0px; width:100%; text-align:center; font-size:14px; color:#fff; cursor:pointer;}
.char-ul ul li:hover {background-color:#fff; color:#103365;}

.ch-act{background-color:#fff !important; color:#103365 !important; cursor:default !important;}

.bgwhite{background-color:#fff !important;color:#103365 !important; border:0px !important;cursor:pointer !important;}
.bgblue{background-color:#103365 !important;border:0px !important;cursor:default;}
.bgred{background-color:#da261e !important;border:0px !important;cursor:pointer;}

.bgwhite1{background-color:#EBEBEB !important;color:#103365 !important; border:0px !important;cursor:pointer !important;width:53px !important;height:42px !important;}
.bgred1{background-color:#da261e !important;border:0px !important;cursor:pointer;width:53px !important;height:42px !important;}

.char-text{position:relative;}
.datadisp{position:absolute; height: 240px; top:0; left:0; right:0; background-color:#fff; margin:15px 15px 0 0;}

.chrtimg{position: absolute; bottom: 0;}
.chrtimg img{width:100%; margin:0; padding:0;}

.chrtclcks{}

.chrtday{}
.chrtday ul{margin: 15px 0 0 0; padding:0; list-style:none; width:176px; border:1px solid #e3e3e3; border-radius: 10px;display: inline-block;}
.chrtday ul li{margin:0; padding: 10px 7px; float:left; color:#103365; font-size:12px; cursor:pointer; border-right:1px solid #e3e3e3;}
.chrtday ul li:hover{background-color:#e3e3e3;}
.chrtday ul li:last-child{border-right:none;margin: 0 0 0 0;}

.chrtday1{}
.chrtday1 ul{margin: 15px 0 0 0; padding:0; list-style:none; width:206px; border:1px solid #e3e3e3; border-radius: 10px;display: inline-block;}
.chrtday1 ul li{margin:0; padding: 10px 7px; float:left; color:#103365; font-size:12px; cursor:pointer; border-right:1px solid #e3e3e3;}
.chrtday1 ul li:hover{background-color:#e3e3e3;}
.chrtday1 ul li:last-child{border-right:none;margin: 0 0 0 0;border-radius: 0px 10px 10px 0px;}
.chrtday1 ul li:first-child{border-radius: 10px 0px 0px 10px;}

.btnunselect{margin:0; padding: 0px; float:left; border:0px; color:#103365; font-size:12px; cursor:pointer; background-color:#ffffff;}
.btnselect{margin:0; padding: 0px; float:left; border:0px; color:#103365; font-size:12px; cursor:pointer; background-color:#e3e3e3;}



.chrtbtn ul{width:100%; margin:20px 0 0 0; padding:0; list-style:none; display:inline-block; }
.chrtbtn ul li{margin:0; padding: 5px 10px; float:left; font-size:14px; cursor:pointer;}
.chrtbtn ul li:hover{background-color:#da261e; color:#fff;}

.chrtbtn1 ul{width:100%; margin:12px 0 0 0; padding:0; list-style:none; display:inline-block; }
.chrtbtn1 ul li{margin:0; padding: 5px 0px; float:left; font-size:13px; cursor:pointer;}
.chrtbtn1 ul li:hover{background-color:#da261e; color:#fff;}

/*.actved{background-color:#da261e; color:#fff; cursor:default !important;}*/

.actved{background-color:#da261e !important; color:#fff; cursor:default !important;border:0px;padding:0px;}
.inactved{background-color:#fff; color:#000; cursor:default !important;border:0px;}

.rec-chrt{ float:left; margin:0; padding: 10px 10px 0 10px;}
.recarw{width: 30px; height:30px; float:left;padding:0; margin: 18px 0 0 0; background-image: url("../images/proflossarw.png"); }

.bignum{font-size:18px; color:#000000; font-weight:bold; }
.smlnum{font-size:11px; }
.s-profit{color:#078704;}
.s-loss{color:#ff0000;}

.arw-loss{background-position: 0 0;}
.arw-prft{background-position: 0 -28px;}

.serv-whte{background-color:#fff;display: inline-block;width: 100%;}
.markt-btn{float: right;padding:10px 10px 10px 0;}


.marktablet ul{margin:0; padding:0; list-style:none;}
.marktablet ul li{margin:0; padding: 5px 10px; float:left; font-size:14px; cursor:pointer;}
.marktablet ul li:hover{background-color:#da261e; color:#fff;}

.ovrtable{padding:0; margin:0 10px; border-top:1px solid #e1e1e1;}

.overv-ul{}
.overv-ul ul{ width:100%; margin:0; padding:0; list-style:none;}
.overv-ul ul li{ float: left; margin:0; padding:10px 5px; font-size:13px; color:#686868; cursor:pointer;}
.overv-ul ul li:first-child{padding-left:0;}

.act-o{color:#032a61 !important; cursor:default !important; font-weight:bold;}

.servboxt .readbutn {color:#103365; padding-right: 8px; padding-bottom: 8px;}

.servboxt .readarw {
    float: left;
    width: 28px;
    height: 20px;
    padding: 0;
    background-image: url("../images/readarw1.png");
    background-position: 0 -4px;
    margin: 0;
}

.tableovrv{padding: 0 10px;}
.tableovrv table{width:100%;}
.tableovrv table tr th{margin:0; padding:2px 0; font-size:13px; color:#3d3d3d; border-bottom:1px solid #e1e1e1;}
.tableovrv table tr td{margin:0; padding:2px 0; font-size:13px; color:#686868; border-bottom:1px solid #e1e1e1;}

.tableovrv table tr th:last-child{text-align:center;}
.tableovrv table tr td:last-child{text-align:center;}

.foot-bg{background-color:#252525;}

.copybox{padding: 30px 0 !important;}
.copybox p{margin:0; padding:0 0 10px 0; font-size:11px; color:#cdcdcd; text-align:center;}
.copybox p a{text-decoration:none; color:#cdcdcd; }

.footr-bg{background-color:#e9e9e9;}

.footstr{border-right:1px solid #cccccc;}
.footstr:last-child{border-right:none;}

.footstr h3{font-size:14px; color:#00487b; text-align:center; font-weight:bold; margin:0; padding:10px 0;}
.footul{}

.ul-strut{}
.ul-strut ul{margin:0; padding: 0 0 0 35px ; list-style:none;}
.ul-strut ul li{width:100%; font-size:12px; color:#00487b;float: none;margin: 0;padding: 0;clear: both;list-style-image: url(../images/buletdash.png);}
.ul-strut ul li a{text-decoration:none; color:#00487b;}

.quick-lnka { padding: 0 0 0 70px !important;}

.footbox { padding: 20px 0px !important;}


.tikbg {background-color: #000000;border-bottom: 5px solid #fff;}

.bse-tile ul{width:100%; margin:0; padding:0; list-style:none; }
.bse-tile ul li {float:left; width: 53px; height: 42px; line-height: 42px; font-size:14px; color:#1c1c1c; margin:0; padding:0;text-align: center; background-color:#ebebeb; cursor:pointer; }
.bse-data { width: 89%;  float: left;  padding: 10px 0 0 0; height: 30px; overflow: hidden;}

.bse-actv{background-color: #ff0000 !important; color:#fff !important;}

.compname{float:left; padding-right:20px;}
.compval{float:left; padding-right:10px;color:#747474;}
.compostve{float:left; padding-right:10px;}
.comnegtve{float:left;}
.comprofit{float:left; color:#199a00;}
.comloss{float:left; color:#ff0000;}


.bse-data ul{list-style:none; margin:0; padding:0;}
.bse-data ul li{float:left; margin:0; padding:0; color:#ffffff; font-size:13px; padding: 0 0 0 30px; width:100%; }

.banrtext { position: absolute;  bottom: 10px;  left: 0;  right: 0;  color: #fff;}
.bannerdiv {
    height: 310px;
    overflow: hidden;
}
.bannerdiv .bx-wrapper {
    margin: 0 auto 0px;
}
.bannerdiv ul li {
    position: relative;
}

.textcontl{width:400px; float:right;font-size:40px; color:#000000; font-weight:bold; margin-right: 150px;}
@media (min-width: 1200px) {
.mainlnks{width:957px; margin:0; padding:0; float:left;}
.outbox { width: 292px;}
.headg1 { font-size: 16px;}
.numbr-l { font-size: 16px;}
.numbr-s { font-size: 13px;}
.ancmntpara p { padding: 0 35px;}
.news-h { width: 361px;}
.news-outp { margin-right: 10px;}
.markt-n ul li { font-size: 14px;}
.readbutn {padding-top: 10px;}
.imgnews {margin:44px auto;}
.grid-s {width: 219px;margin: 0 18px 0 0;}
.loadm { bottom: -76px;}
.servbox-b { padding-top: 17px;}
.chrtday ul {width:246px;}
.chrtday ul li { padding: 10px 14px;}
.chrtday {  width: 265px;}

.chrtday1 ul {width:250px;}
.chrtday1 ul li { padding: 10px 14px;}
.chrtday1 {  width: 295px;}

.chrtbtn {  width: 100px;}
.chrtbtn1 {  width: 100px;}
.rec-chrt { padding: 10px 10px 0 20px;}
.copybox p{font-size:14px;}
.bannerdiv { height: 400px;}
.mainlnks ul li a { padding: 7px 5px;}
}


@media screen and (min-width:0\0){

	}
	
	/*static*/
	.AbtOn
{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#103365 !important;
	background-repeat:repeat-x;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	height:32px;
	text-align:left;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
	cursor:default;
}
.AbtOff
{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E9E9E9;
	background-repeat:repeat-x;
	font-size:12px;
	color:#676767;
	font-weight:bold;
	height:32px;
	text-align:left;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
}

.AbtOn div {
    background-image: url("/images/About_On_Menu_Right_Arrow.gif");
    background-repeat: no-repeat;
    background-position: right center;
}

.AbtOn div input
{
	background-color:#103365 !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	text-align:left;
	cursor:default;
	border:0;
	width:100%;
}
.AbtOff div input
{
	background-color:#E9E9E9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-align:left;
	cursor:pointer;
	border:0;
	width:100%;
}